class SumbitAbsenceTransactionList {
  String? pRETURNMSG;
  String? pRETURNSTATUS;
  int? pTRANSACTIONID;

  SumbitAbsenceTransactionList(
      {this.pRETURNMSG, this.pRETURNSTATUS, this.pTRANSACTIONID});

  SumbitAbsenceTransactionList.fromJson(Map<String, dynamic> json) {
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
    pTRANSACTIONID = json['P_TRANSACTION_ID'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    data['P_TRANSACTION_ID'] = this.pTRANSACTIONID;
    return data;
  }
}